/*======================================
Theme Name: Free Divi Child Theme By Baggermann
Theme URI: www.baggermann.hu
Description: This is a free Divi child theme from Baggermann!
Author: Baggermann
Author URI: www.baggermann.hu
Author Email: info@baggermann.hu
Template: Divi
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
======================================*/


/*add your custom CSS below this line*/

/*move and position the Button module over the center of the Image module*/

.pa-button-over-image > .et_pb_button_module_wrapper {
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -45%);
	z-index: 10;
	transition: opacity 0.3s ease-in-out;
	/*opacity: 0; remove comment for hover reveal effect*/
}


/*add an optional overlay over the image*/

.pa-button-over-image > .et_pb_image .et_pb_image_wrap:before {
	content: "";
	position: absolute;
	width: 150%;
	height: 100%;
	background-color: #000000;
	z-index: 9;
	transition: opacity 0.3s ease-in-out;
	opacity: 0.3; /*make this 0 for hover reveal effect*/
}


/*show button on image hover*/

.pa-button-over-image:hover > .et_pb_button_module_wrapper {
	/*opacity: 1; remove comment for hover reveal effect*/
}


/*show overlay on image hover*/

.pa-button-over-image:hover > .et_pb_image .et_pb_image_wrap:before {
	/*opacity: 0.3; remove comment for hover reveal effect*/
}



